/* Authentication Styles */

div.login_form_container {
	position: absolute;
	border: 1px solid black;
	background-color: #fff;
	width: 275px;
	padding: 15px;
	z-index: 100;
	display: none;
	opacity: 0;
}

div.login_form_container input {
	margin-bottom: 15px;
}

div.login_form_container button {
	width: 40%;
}

li.login_link, #account_link {
	display: none;

}





/* End Authentication Styles */


/* Event Page Styles */

.event-container {

	padding: 5px;
}


.event-container .floatleft p {
	width: 450px;
}

.event-edit-link {
	display: none;
	margin-left: 25px;
}

.event-delete-link {
	display: none;
	margin-left: 15px;
}

.moveableEditForm {
	width: 375px;
	margin-right: 150px;
	float: right;
	border: 1px solid black;
	padding: 15px;
	opacity: 0;
}

.moveableEditForm .inputs {
	display: block;
	margin-bottom: 15px;
	padding: 5px;
}

.moveableEditForm input {

	width: 250px;
}

.moveableEditForm textarea {
	width: 300px;
	height: 175px;
}

.moveableEditForm .event_edit_btn {
	margin-right: 15px;
}







/* Event Posting Form */

div.event_posting_form {
	display: none;
	padding: 15px;
	margin-bottom: 50px;
}

.event_posting_form input, .event_posting_form textarea {
	width: 250px;
	padding: 5px;
}


/* Leader Posting Form */

h2.media-heading {
	padding-top: 5px;
}

div.leader_posting_form {
	display: none;
	padding: 15px;
	margin-bottom: 50px;
}

.leader_posting_form input, .leader_posting_form textarea {
	width: 250px;
	display: block;
	padding: 5px;
}


textarea.leader-bio {
	width: 550px;
	height: 200px;
}

.leader-edit-link {
	display: none;
	margin-left: 25px;	
}

.leader-delete-link {
	display: none;
	margin-left: 15px;
}


.leader-edit-btn {
	margin-top: 15px;
}


.leader-edit-form {

	height: 0px;
	overflow: hidden;
	margin-bottom: 25px;

}

.leader-edit-form input, .leader-edit-form textarea {
	display: block;
	margin-bottom: 15px;
}

.leader-edit-form textarea {
	width: 550px;
	height: 175px;
	padding: 5px;	
}


.bio-output ul {
	color: blue;

}

.bio-output ul li {
	margin-left: 15px;
}






















h2 {
	font-weight: 100;
}

.logo a img{

}

h1.logo_words 	{
	margin-top: 15px;
	margin-left: 25px;
	float: right;
	font-weight: 400;
	font-family: 'Lora', serif;
	text-align: center;
	font-size: 30px;
	color: #006D00;


}

h1.logo_words span {
	font-size: .7em;
	display: block;
	margin-top: 20px;

}

.bottom_paras {
	margin-bottom: 20px;
	font-size: 1.2em;
}

.contact_information p{
	text-align: right;
	margin-bottom: 0;
}

.contact_information p {
	font-style: italic;
	font-family: sans-serif;
}


.contact_information p span {
	text-decoration: underline;
	cursor: pointer;
	font-variant: small-caps;
}


/* Google Map */

#map_canvas {
	position: absolute;
  width: 750px;
  height: 390px;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  z-index: 1000000;
  border-radius: 10px;
}

#homepage_image {
	z-index: 20;
}



.shaded_overlay {
	position: absolute;
	bottom: 0;
	left: 15px;
	width: 300px;
	height: 150px;
	background-image: url(../img/transparant_bg.png);
	padding: 15px;
}

.shaded_overlay h2 {
	color: white;
	font-weight: 100;
}

.shaded_overlay p {
	color: white;
	letter-spacing: .08em;
}

/* Slideshow Border Radius */

.tp-banner ul li {

	border-radius: 10px;
	overflow: hidden;
}



/*  Homepage Blog Rounded Corner  */

article.featured-content div.promo-thumb {
		border-radius: 10px;
	overflow: hidden;
}





.homepage-img-container {
	
}


.homepage-img-container img {
	cursor: pointer;
	margin-right: 75px;
}

.homepage-img-container img:first-child {
	margin-left: 200px;
}








#cropContaineroutput{ 
	background-color: #fff;
	width:205px;
	height:255px;
	float: right;
	border:1px solid #ccc;
}





/* =============== Auction Page ================ */

ul.auction {
	margin-bottom: 25px;
}

ul.auction li img {
	float: left;
	margin: 0px 25px 0px 0px;
}

ul.auction li {
	margin: 12px 0px 12px 0px;
}

.clear {
	clear: both;
}

.css-project-box-auction h1 {
	margin: 0px 0px 25px 0px;
	font-weight: 100;
}












